/***** VWD-CSS - WindowAlert *****/
p{
   line-height: 1.2;
}

.TopMenu, .TopMenu a{
    color: #707070 !important;
    }
    
.header{
    border-bottom: none;
    }
    
.header-logo a, .header-logo a:hover{
    position: relative;
    z-index: 10;
    }
    
.icon.icon-cart{
    background-image: url("https://cdn3.bigcommerce.com/s-fdfr9n1/product_images/uploaded_images/shopping-cart-icon.png?t=1425684621");
    background-position: 0 0;
    height: 16px;
    width: 16px;
    }
    
.header-logo{
    margin-top: -25px;
    }
    
div.HeaderPhone{
    float: right:
    width: 25%;
    text-align: right;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 5px;
    color: #707070;
    position: relative;
    top: 5px;
    }
    
div#menu-toggle{
    display: none;
}

body#home .page.off-screen{
    -webkit-transform: translateX(50%);
-ms-transform: translateX(50%);
transform: translateX(50%);
}
    
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6{

    }
    
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
    
.vwd-flex{
    display: flex;
    flex-wrap: wrap;
}

.flex-half{
    width: 47%;
    padding: 1.5%;
}

.announcement-bar{
    display: block;
    text-align: center;
    padding: 8px;
    background: #069;
    color: #fff;
    line-height: 1;
    margin-bottom: 20px;
    border-radius: 3px
}

.repsonsive-table{
    overflow-x: auto;
}

table.bird-study{
    width: 100%;
}

table.bird-study thead{
    background: #f3f3f3;
}
    
table.bird-study th{
    text-align: left;
}


@media(max-width: 640px){
    .flex-half{
        width: 97%;
    }
}

body#home header {
    background-color: #679acd;
    text-align: center;
}

body#home header h2 {
    color: #fff;
}

body#home h2{
    font-size: 23px;
    color: #3e75b5;
    }

body#home h2.SlideSubHeading {
    background-color: #679acd;
    text-align: center;
    font-size: 42px;
    color: #ffffff;
    padding: 16px;
}
    
/**ol.slides{
    max-width: 997px;
    margin: 0 auto;
    }**/
    
#SearchForm{
    right: 165px;
    top: -32px;
    }
    
    
div.PageMenu{
    background: #dfedff;
    background: #6193cb;
    background: -webkit-gradient(linear, left top, left bottom, from(#709ed1), to(#558ac7));
    background: -webkit-linear-gradient(top, #709ed1, #558ac7);
    background: -moz-linear-gradient(top, #709ed1, #558ac7);
    background: -ms-linear-gradient(top, #709ed1, #558ac7);
    background: -o-linear-gradient(top, #709ed1, #558ac7);
    box-shadow: 0 2px 2px #888 inset, 0 2px 0px #888;
    box-shadow: 0 2px 2px #777 inset, 0 1px 0px #777;
    }
    
.PageMenu li{
    margin: 0 40px 0 0;
    margin: 0 15px 0 0;
    margin: 0 5px 0 0;
    padding: 11px 0 11px;
    }
    
.PageMenu li a{
    font-weight: bold;
    font-size: 15px;
    }
    
.PageMenu li ul li a{
    color: #003f88;
    }
    
.PageMenu li ul li a:hover{
    color: #003f88;
    }

.PageMenu .sf-menu > li > a{
    padding: 5px 10px;
    font-family: 'Open Sans', 'Lato', Arial,sans-serif;
    }
    
.PageMenu .sf-menu > li > a:hover{
    background: #2660c4;
    background: -webkit-gradient(linear, left top, left bottom, from(#4276eb), to(#084799));
    background: -webkit-linear-gradient(top, #4276eb, #084799);
    background: -moz-linear-gradient(top, #4276eb, #084799);
    background: -ms-linear-gradient(top, #4276eb, #084799);
    background: -o-linear-gradient(top, #4276eb, #084799);
    color: #fff;
    border-radius: 10px;
    }
    
/**div#HomeSlideShow{
    margin-top: -41px;
    background-image: url("https://cdn3.bigcommerce.com/s-fdfr9n1/product_images/uploaded_images/chickadee.jpg?t=1422052103");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 400px;
    }**/
    
div#HomeSlideShow{
    max-height: 400px;
    }
    
.flex-direction-nav,
.flex-control-nav{
    display: none;
    }
    
.flexslider{
    background: transparent;
    }
    
div.SlideShowWrapper{
    margin-top: -41px;
    /**background-image: url("https://cdn3.bigcommerce.com/s-fdfr9n1/product_images/uploaded_images/home-banner-chickadee.jpg?t=1488407372");**/
    /**background-image: url("https://cdn3.bigcommerce.com/s-fdfr9n1/product_images/uploaded_images/home-banner-hummingbird-2016.jpg?t=1466107073");**/
    /**background-image: url("https://cdn3.bigcommerce.com/s-fdfr9n1/product_images/uploaded_images/home-banner-eastern-bluebird.jpg?t=1488407200");**/
    /**background-image: url("https://cdn3.bigcommerce.com/s-fdfr9n1/product_images/uploaded_images/home-american-goldfinch.jpg?t=1491491403&_ga=1.267594509.2043404280.1490980265");**/
    /**background-image: url("https://cdn3.bigcommerce.com/s-fdfr9n1/product_images/uploaded_images/home-banner-purple-finch.jpg");**/
    /**background-image: url("https://cdn3.bigcommerce.com/s-fdfr9n1/product_images/uploaded_images/home-common-merganser-reversed.jpg");**/
    background-image: url("https://cdn3.bigcommerce.com/s-fdfr9n1/product_images/uploaded_images/home-banner-cardinal.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    max-height: 400px;
    max-height: 420px;
    margin-bottom: 10px;
    }
    
div.inner-test{
    max-width: 1000px;
    width: 90%;
    margin: 0 auto 40px auto;
    max-height: 400px;
    }
    
div#home-video-section{
    padding: 20px 0px 20px 0px;
    margin: 20px auto 20px auto;
    border-bottom: 1px solid #ccc;
}
div#home-video{
    width: 600px;
    max-width: 100%;
    margin: 0 auto;
    }
    
div#home-content{
    /**border: 1px solid #a8bde7;**/
    padding: 20px 0px 20px 0px;
    /**background: #e3eeff;**/
    margin: 20px auto 20px auto;
    overflow: hidden;
    /**border-radius: 10px;**/
    border-top: 1px solid #ccc;
    }

    
div#home-content p.heading-text{
    font-size: 26px;
    color: #3e75b5;
    line-height: 1.2;
    }
    
div#home-content p{
    /**float: left;
    width: 75%;
    padding-right: 5%**/
    line-height: 1.8;
    color: #3c3c3c;
    font-size: 18px;
    }
    
div#home-content a{
    /**float: left;
    width: 20%;**/
    color: #2763a7;
    }
    
/**div#home-content a img{
    width: 100%;
    height: auto;
    max-width: 173px;
    }
**/
    
div.ProductDetails{
    font-weight: bold;
    }


.ProductList,
#home .ProductList{
    display: flex;
    flex-wrap: wrap;
    overflow: visible;
}
    
#home .ProductList li{
    width: 33%;
    min-height: auto !important;
    overflow: visible;
    padding-bottom: 50px;
}

.ProductList li{
    overflow: visible;
    padding-bottom: 50px;
}


#home .ProductList .ProductImage a{
    height: auto !important;
}

/**#home .ProductList .trustpilot-widget{
    height: 24px;
    position: relative !important;
    }
    
#home .ProductList .trustpilot-widget iframe{
    position: absolute !important;
    }**/

@media(max-width: 1000px){
    #home .ProductList li{
        width: 33% !important;
    }
}

@media(max-width: 480px){
    #home .ProductList li{
        width: 50% !important;
    }
}

.ProductList em{
    font-size: 18px;
    }
    
div.contact-info{
    color: #fff;
    color: #3c3c3c;
    }
    
.footer-main a:hover{
    color: #88bfff;
    }
    
.footer-main .SocialConnect ul{
    text-align: left;
    }
    
.icon-facebook{
    background-image: url("https://cdn3.bigcommerce.com/s-fdfr9n1/product_images/uploaded_images/facebook-icon.png?t=1421860260");
    width: 48px;
    height: 48px;
    background-size: 48px 48px;
    }
    
.icon-twitter{
    background-image: url("https://cdn3.bigcommerce.com/s-fdfr9n1/product_images/uploaded_images/twitter-icon.png?t=1421860260");
    width: 48px;
    height: 48px;
    background-position: 0 0;
    background-size: 48px 48px;
    }

.icon-pinterest{
    background-image: url("https://cdn3.bigcommerce.com/s-fdfr9n1/product_images/uploaded_images/pinterest-icon.png?t=1466535475");
    width: 48px;
    height: 48px;
    background-position: 0 0;
    background-size: 48px 48px;
    }
    
.icon-youtube{
     background-image: url("https://cdn3.bigcommerce.com/s-fdfr9n1/product_images/uploaded_images/youtube-icon.png?t=1468942036");
    width: 48px;
    height: 48px;
    background-position: 0 0;
    background-size: 48px 48px;
    }
    
.icon-facebook:hover,
.icon-facebook:focus,
.icon-pinterest:hover,
.icon-pinterest:focus,
.icon-twitter:hover,
.icon-twitter:focus,
.icon-youtube:hover,
.icon-youtube:focus{
    background-position: 0 0;
    }

hr{
   clear: both;
}

.Breadcrumb li {
    font-size: 15px;
    color: #000;
    }
    
.Breadcrumb li a{
    background: url("https://cdn3.bigcommerce.com/s-fdfr9n1/product_images/uploaded_images/breadcrumb-separator.png?t=1425683055") !important;
    background-repeat: no-repeat !important;
    background-position: 100% 50% !important;
    display: inline-block !important;
    padding-right: 18px !important;
    color: #3e75b5;
    font-weight: normal;
    }
    
h1.main-title{
    color: #3e75b5 !important;
    font-size: 29px;
    padding-bottom: 15px !important;
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
    }

.QuickViewBtn,
.btn{
    border-radius: 10px;
    }
    
#home .ProductList .btn,
#CategoryContent .ProductList .ProductActionAdd .btn,
.PrimaryProductDetails .btn.add-to-cart{
    border-radius: 0;
    font-size: 14px;
    font-weight: bold;
    background: #6193cb;
    background: -webkit-gradient(linear, left top, left bottom, from(#709ed1), to(#558ac7));
    background: -webkit-linear-gradient(top, #709ed1, #558ac7);
    background: -moz-linear-gradient(top, #709ed1, #558ac7);
    background: -ms-linear-gradient(top, #709ed1, #558ac7);
    background: -o-linear-gradient(top, #709ed1, #558ac7);
    }

#alert-bar{
    text-align: center;
    border-radius: 10px;
    padding: 10px;
    background: #DFEDFF;
    border: 1px solid #a8bde7;
    color: #02469B;
    margin-bottom: 20px;
    }
    
#alert-bar p{
    margin-bottom: 0;
    }
    
.distributors{
    overflow: hidden;
    }
    
.distributors > div{
    float: left;
    width: 33.3333%;
    min-height: 160px;
    }
    
.distributors > div p{
    padding: 0 3px 0 0;
    }
    
div#category-header-image{
    width: 100%;
    background-image: url("https://cdn3.bigcommerce.com/s-fdfr9n1/product_images/uploaded_images/hummingbird-category-background.jpg?t=1425515700");
    margin-top: -40px;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}

div#product-header-image{
    width: 100%;
    background-image: url("https://cdn3.bigcommerce.com/s-fdfr9n1/product_images/uploaded_images/product-detail-background.jpg?t=1425515699");
    margin-top: -40px;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    }
    
div#page-header-image{
    width: 100%;
    margin-top: -40px;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    }
    
div#page-header-image img.trans-header-img{
    width: 100%;
    height: auto;
    max-width: 1000px;
    }
    
div#product-header-image img.trans-header-img{
    width: 100%;
    height: auto;
    max-width: 1000px;
    }
    
div#category-header-image img.trans-header-img{
    width: 100%;
    height: auto;
    max-width: 1000px;
    }
    
/***** Use Instructions *****/

.instruction-section{
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
}

.instruction-section h2{
    text-transform: uppercase;
    font-size: 18px;
    color: #5275b7;
}

.instruction-section ol{
    margin-bottom: 30px;
}

.instruction-section ol li{
    margin-bottom: 10px;
}

.instruction-section dt{
    font-weight: bold;
    margin-bottom: 10px;
}

.instruction-section dd{
    border-bottom: 1px dotted #333;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.instruction-section dd ul{
    margin-bottom: 0
}

.instruction-section dd ul li{
    margin-bottom: 10px;
}

.instruction-section dd ul li:last-child{
    margin-bottom: 0;
}

.instruction-section dd:last-child{
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

/***** GALLERY CSS *****/

div#gallery-wrapper{
    width: 580px;
    margin: 0 auto;
    max-width: 100%;
}

div#image-gallery{
    text-align: center;
    overflow: hidden;
}

div#image-gallery div{
    width: 50%;
    float: left;
    margin-bottom: 10px;
}

div#image-gallery img{
    max-width: 95%;
}

.sy-pager li{
    height: 0.8em !important;
    width: 0.8em !important;
}

.sy-caption-wrap{
    left: 0 !important;
    width: 100% !important;
    text-align: center;
    }

    
.sy-caption-wrap .sy-caption{
    left: 0 !important;
    }


.sy-caption-wrap .sy-caption{
    font-size: 1em !important;
    }
    

@media (max-width: 680px){
    div#image-gallery div{
        width: 100%;
        float: none;
    }
}

/***** END GALLERY CSS */
    
#prodAccordion .subtitle{
    font-size: 19px !important;
    }

.SubTotal.GetEstimatedShipping.Odd.Even {
    display: none;
}
    
@media(max-width: 900px){
    #SearchForm{
        right: 0;
        top: 0;
    }
    div.HeaderPhone{
        top: 0;
    }
    body#home h2.SlideSubHeading {
        font-size: 32px;
        padding: 14px;
    }
    .PageMenu ul{
        width: 100%;
        text-align: center;
    }
    .PageMenu .sf-menu > li > a{
        padding: 5px 2px;
        font-size: 14px;
    }  
}
@media(max-width: 780px){
    div#home-content p{
        float: none;
        width: 100%;
        }
    .distributors > div{
        width: 50%;
        }
        
    div.HeaderPhone{
        text-align: center;
        }
    
    div#home-content a img{
        width: 173px;
        display: block;
        }
    /**div.SlideShowWrapper{
        display: none;
        }**/
        div#HomeSlideShow{
            display: block;
            }
    }
    
@media(max-width: 480px){
    body#home h2.SlideSubHeading {
        font-size: 22px;
        padding: 12px;
     }
    div.HeaderPhone{
        display: none;
        }
    .header-logo img {
        max-height: 40px;
        display: block;
        margin: 0 auto;
    }
    #ContactForm dd{
        margin-left: 0;
    }
    .distributors > div{
        width: 100% !important;
        float: none !important;
    }
    .PageMenu ul{
        background: #6193cb;
        background: -webkit-gradient(linear, left top, left bottom, from(#709ed1), to(#558ac7));
        background: -webkit-linear-gradient(top, #709ed1, #558ac7);
        background: -moz-linear-gradient(top, #709ed1, #558ac7);
        background: -ms-linear-gradient(top, #709ed1, #558ac7);
        background: -o-linear-gradient(top, #709ed1, #558ac7);
    }
    .PageMenu ul li:last-child{
        border-bottom: none;
    }
    .header{
        margin-bottom: 40px;
    }
    body#home .header{
        margin-bottom: 31px;
    }
    body#home ul#main-site-nav{
        display: none;
    }
    body#home div#menu-toggle{
        display: block;
    }
    body#home div#menu-toggle button{
        width: 100%;
        border: 0;
        padding: 10px 0;
        color: #fff;
        background-color: #084799;
        font-size: 15px;
        font-family: 'Open Sans', 'Lato', Arial,sans-serif;
    }
 }